import styles from './layout.module.css';
import utilStyles from '../styles/utils.module.css';

const name = 'Miaomiao';
export const siteTitle = 'Next.js Sample Website';

export default function LayoutComponent({ children, about }) {
    return (
      <div>
          <div className={styles.header}>
            <div className={utilStyles.heading2Xl} > {name} </div>
          </div>
          <div className={styles.container}>
            <main>{children}</main>
          </div>
          <footer className={styles.footer}>code with love</footer>
      </div> 
    )
}