import React from "react";
import DragList from "./dragList";
import DropList from "./dropList";
// import style from '../../styles/dragAndDrop.module.css';


function DragDropContainer() {
  return (
    <div className="container-fluid">
      <div className="row">
        <div className="drag" >
          <DragList />
        </div>
        <div className="drop" >
          <DropList />
        </div>
      </div>

      <style jsx>{ `
        .container-fluid{
          height: 100vh;
        }
        .row{
          overflow:hidden
          height:100%;
        }
        .drag-drop-container{
          margin: 50px;
          border: 2px dashed blue;
        }
        .drag{
          margin: 50px;
          border: 2px dashed blue;
        }
        `}
      </style>
    </div >
  );
}


export default DragDropContainer;
