import Layout from '../../components/Layout';

export default function FirstPost() {
    return (
        <Layout>
            <p>
                没有分界线（可以是边框、padding，也可以是BFC形成的空间）隔开，就有可能发生外边距合并。
                display:inline-block || add two child-container and set the overflow to create bfc
            </p>
            <div className='parent'>
                <div className='child-container'>
                    <div className='child updiv'>give parent div border or padding to prevent margin fusion</div>
                </div>
                <div className='child-container'>
                    <div className='child downdiv'>give brother's element inline-block , margin will not be in fusion</div>
                </div>
            </div>
         
           <style jsx>{`
            .parent{
                height: 500px;
                background-color:green;
                padding: 50px;
                margin-bottom: 100px;
            }
            .child-container{
                overflow:hidden
            }
            .child{
                height:100px;
                background-color:blue;
                margin: 50px;
                // display: inline-block; no need to creat child-container
            }
            `}</style>
        </Layout>
    )
}